---
group:
  name: '29DCH'
  description: ''
  projects:
  - name: 'leetcode-mycodescollection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'online-learning-cloud-platform'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'onlinemall'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'softwarecup-imagetextextraction'
    description: ''
    mirrorRelease: false
    topic: ''
  